/*2017-12-06*/
@charset "utf-8";
*,:after,:before {-webkit-box-sizing:border-box; box-sizing:border-box;}
body,html {min-height:100%; font-family: "Microsoft YaHei", "Helvetica Neue", "Hiragino Sans GB", "Segoe UI", Tahoma, Arial, STHeiti, sans-serif; _font-family: Tahoma, Arial, Helvetica, STHeiti, sans-serif;font-weight:normal; font-style:normal;color:#333;	font-size:12px; -webkit-overflow-scrolling : touch;}
body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dd, fieldset, form, input, select, textarea, figure ,div,form,img,ul,ol,li,i,b,table,tr,td,th,fieldset,label,legend{ margin:0;padding:0;}
body{background: #f1f6fd; line-height: 1.42857143;}
html {-ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; -webkit-tap-highlight-color:rgba(0,0,0,0);}
body,html{height: 100%;}
a,img,a img{border:0px;}
img {-webkit-box-sizing:border-box;box-sizing:border-box;vertical-align:middle;}
a{text-decoration:none;cursor:pointer;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out; color:#333;}
a:hover{text-decoration:none;}
p{word-wrap: break-word;word-break:break-all;}
ul, ol, menu { list-style: none; margin: 0; padding: 0; }
em,i{ font-style: normal; }
table {border-collapse:collapse; border-spacing:0;	width:100%;	empty-cells:show;}
table td,table th {padding:0;}
fieldset, a img, iframe { border: 0 none; }
address, em, i { font-style: normal; }
button,input,optgroup,select,textarea {color:inherit;font:inherit;	margin:0; outline: 0;}
button {overflow:visible;}
button,input {line-height:normal;}
button,select {text-transform:none;}
button,html input[type=button],input[type=reset],input[type=submit] {-webkit-appearance:button;cursor:pointer;}
input[type=checkbox],input[type=radio] {cursor:pointer;	padding:0;	-webkit-box-sizing:border-box;	box-sizing:border-box;}
button[disabled],html input[disabled] {cursor:not-allowed;}
button::-moz-focus-inner,input::-moz-focus-inner {border:0;	padding:0;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {height:auto;}
input[type=search] {-webkit-appearance:textfield; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {-webkit-appearance:none;}
button,input,select {vertical-align:middle;}
textarea {overflow:auto;vertical-align:top;resize:vertical;}
svg:not(:root) {overflow:hidden;}
/*去掉chrome记住密码后自动填充表单的黄色背景*/
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;overflow: hidden;}

.fl{float:left;}
.fr{float:right;}
.clear{ height: 0; line-height: 0; font-size: 0; clear: both;}
.overflow_clear{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.none{ display:none;}
.mask_bg{ display:none; position:fixed; z-index:99; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.8;}

.maincl{ color:#1E9FFF;}
.fontcl1{ color:#FF3300;}
.fontcl2{ color:#ff6600;}
.fontcl3{ color:#ff9900;}
.black9{ color:#999999;}
.black6{ color:#666666;}
.black3{ color:#333333;}
.whitecl{ color:#ffffff;}

.text_c{ text-align:center;}
.text_r{ text-align:right;}
.text_l{ text-align:left;}

.border_t{ border-top:1px solid #e6e6e6;}
.border_b{ border-bottom:1px solid #e6e6e6;}
.border_l{ border-left:1px solid #e6e6e6;}
.border_r{ border-right:1px solid #e6e6e6;}

.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}

.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.mb30{ margin-bottom:30px;}

.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}

.mr5{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}

::-webkit-scrollbar {
        width:5px;
        height:10px;
    }
::-webkit-scrollbar-button    {
        /*background-color:#f5f5f5;*/
    }
::-webkit-scrollbar-track     {
        background:#f5f5f5;
    }
::-webkit-scrollbar-track-piece {
        background:#ccc;
    }
::-webkit-scrollbar-thumb{
        background:#a3a3a3;
        border-radius:4px;
    }
::-webkit-scrollbar-corner {
        background:#f5f5f5;
    }
::-webkit-scrollbar-resizer  {
        background:#a3a3a3;
    }

@media only screen and (max-width:640px) {
	body {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-ms-hyphens:auto;
		-moz-hyphens:auto;
		hyphens:auto;
	}
}

.mB-row{display: block; zoom: 1;margin-left:-8px; margin-right:-8px; *zoom:1; overflow:auto;}
.mB-row>div{padding: 0 8px;}
/*.mB-row::before {display:table;content: " ";}*/
.mB-row:after{content: "";display: block;height: 0px;clear: both;visibility: hidden; overflow: hidden; position: relative;}
@media only screen {
	.mB-sm-1 {
		width:8.33333333%;
		float: left;
	}
	.mB-sm-2 {
		width:16.66666667%;
		float: left;
	}
	.mB-sm-3 {
		width:25%;
		float: left;
	}
	.mB-sm-4 {
		width:33.33333333%;
		float: left;
	}
	.mB-sm-5 {
		width:41.66666667%;
		float: left;
	}
	.mB-sm-6 {
		width:50%;
		float: left;
	}
	.mB-sm-7 {
		width:58.33333333%;
		float: left;
	}
	.mB-sm-8 {
		width:66.66666667%;
		float: left;
	}
	.mB-sm-9 {
		width:75%;
		float: left;
	}
	.mB-sm-10 {
		width:83.33333333%;
		float: left;
	}
	.mB-sm-11 {
		width:91.66666667%;
		float: left;
	}
	.mB-sm-12 {
		width:100%;
		float: left;
	}
}

@media only screen and (min-width:641px) {
	.mB-md-1 {
		width:8.33333333%;
		float: left;
	}
	.mB-md-2 {
		width:16.66666667%;
		float: left;
	}
	.mB-md-3 {
		width:25%;
		float: left;
	}
	.mB-md-4 {
		width:33.33333333%;
		float: left;
	}
	.mB-md-5 {
		width:41.66666667%;
		float: left;
	}
	.mB-md-6 {
		width:50%;
		float: left;
	}
	.mB-md-7 {
		width:58.33333333%;
		float: left;
	}
	.mB-md-8 {
		width:66.66666667%;
		float: left;
	}
	.mB-md-9 {
		width:75%;
		float: left;
	}
	.mB-md-10 {
		width:83.33333333%;
		float: left;
	}
	.mB-md-11 {
		width:91.66666667%;
		float: left;
	}
	.mB-md-12 {
		width:100%;
		float: left;
	}
}

@media only screen and (min-width:1025px) {
	.mB-lg-1 {
		width:8.33333333%;
		float: left;
	}
	.mB-lg-2 {
		width:16.66666667%;
		float: left;
	}
	.mB-lg-3 {
		width:25%;
		float: left;
	}
	.mB-lg-4 {
		width:33.33333333%;
		float: left;
	}
	.mB-lg-5 {
		width:41.66666667%;
		float: left;
	}
	.mB-lg-6 {
		width:50%;
		float: left;
	}
	.mB-lg-7 {
		width:58.33333333%;
		float: left;
	}
	.mB-lg-8 {
		width:66.66666667%;
		float: left;
	}
	.mB-lg-9 {
		width:75%;
		float: left;
	}
	.mB-lg-10 {
		width:83.33333333%;
		float: left;
	}
	.mB-lg-11 {
		width:91.66666667%;
		float: left;
	}
	.mB-lg-12 {
		width:100%;
		float: left;
	}
}

/************以上为重置样式**************/

.basic_box{border: 1px solid #e6e6e6; margin: 20px;}
.basic_box .basic_tit{height: 40px;line-height: 40px;border-bottom: 1px solid #e6e6e6;padding: 0 20px;font-size: 18px;background: #fafcfe; font-weight: 700;}
.basic_box .basic_cont{background: #fff; padding: 15px;}
.basic_box .basic_cont:after,.basic_box .basic_cont:before {content:"";height:0;line-height:0;display:block;clear:both;visibility:hidden;}
.basic_box .basic_cont{zoom:1; /* 兼容ie6*/}
.basic_box .basic_code{background: #f8f8f8; padding: 15px; margin-top: 20px;}
.basic_box .basic_code code{font-size: 15px; line-height: 22px;}
.basic_code .red{color: #f44;}
.basic_code .green{color: #4b0;}
.basic_code .black{color: #333;}

/*按钮样式-开始*/
.btn-default{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #fff;background: #ccc;border: 1px solid #ccc;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-default-line{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #333;background: #fff;border: 1px solid #ccc;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-default-big{display: inline-block; min-width: 120px; height: 38px;line-height: 36px;padding: 0 20px;border-radius: 2px;font-size: 16px;color: #fff;background: #ccc;border: 1px solid #ccc;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-primary{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #fff;background: #1E9FFF;border: 1px solid #1E9FFF;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-primary-line{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #1E9FFF;background: #fff;border: 1px solid #1E9FFF;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-primary-big{display: inline-block; min-width: 120px; height: 38px;line-height: 36px;padding: 0 20px;border-radius: 2px;font-size: 16px;color: #fff;background: #1E9FFF;border: 1px solid #1E9FFF;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-success{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #fff;background: #4b0;border: 1px solid #4b0;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-success-line{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #4b0;background: #fff;border: 1px solid #4b0;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-success-big{display: inline-block; min-width: 120px; height: 38px;line-height: 36px;padding: 0 20px;border-radius: 2px;font-size: 16px;color: #fff;background: #4b0;border: 1px solid #4b0;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-warning{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #fff;background: #ff770d;border: 1px solid #ff770d;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-warning-line{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #ff770d;background: #fff;border: 1px solid #ff770d;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-warning-big{display: inline-block; min-width: 120px; height: 38px;line-height: 36px;padding: 0 20px;border-radius: 2px;font-size: 16px;color: #fff;background: #ff770d;border: 1px solid #ff770d;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-danger{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #fff;background: #f44;border: 1px solid #f44;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-danger-line{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #f44;background: #fff;border: 1px solid #f44;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-danger-big{display: inline-block; min-width: 120px; height: 38px;line-height: 36px;padding: 0 20px;border-radius: 2px;font-size: 16px;color: #fff;background: #f44;border: 1px solid #f44;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s;}
.btn-disabled{display: inline-block;height: 30px;line-height: 28px;padding: 0 10px;border-radius: 2px;font-size: 12px;color: #ccc;background: #f7f7f7;border: 1px solid #e6e6e6;font-family: inherit;text-align: center;vertical-align: middle;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;-webkit-transition: all .3s;transition: all .3s; cursor: not-allowed;}
.btn-default:hover,.btn-default-line:hover,,.btn-default-big:hover.btn-primary:hover,.btn-primary-line:hover,.btn-primary-big:hover,.btn-success:hover,.btn-success-line:hover,.btn-success-big:hover,.btn-warning:hover,.btn-warning-line:hover,.btn-warning-big:hover,.btn-danger:hover,.btn-danger-line:hover,.btn-danger-big:hover{opacity: 0.8;}
/*按钮样式-结束*/

/*table表格*/
.tableBox{ background:#fff; border:1px solid #e4ebf1;}
.tableBox table thead tr th:first-child,.tableBox table tbody tr td:first-child{ border-left:0;}
.tableBox table thead tr th:last-child,.tableBox table tbody tr td:last-child{ border-right:0;}
.tableBox table tbody tr:last-child td{ border-bottom:0;}
.tableBox table thead tr th{ padding:10px; border:1px solid #e4ebf1; border-top:0; border-bottom:0; background:#f4f4f4; font-size:13px; line-height:20px;}
.tableBox table tbody tr{background:#fff;}
.tableBox table tbody tr:hover{ background:#f8f8f9; cursor:pointer;}
.tableBox table tbody tr td{ padding:10px; border:1px solid #e4ebf1; border-top:0; font-size:13px; line-height:20px;}
.tableBox table .check_box{ text-align:center; width:44px;}

.tableBoxTwo{ background:#fff; border:1px solid #e4ebf1;}
.tableBoxTwo table thead tr th{ padding:10px; background:#f4f4f4; font-size:13px; line-height:20px;}
.tableBoxTwo table tbody tr{background:#fff;}
.tableBoxTwo table tbody tr:hover{ background:#f8f8f9; cursor:pointer;}
.tableBoxTwo table tbody tr td{ padding:10px; border-bottom:1px solid #e4ebf1; border-top:0; font-size:13px; line-height:20px; text-align: center;}
.tableBoxTwo table tbody tr:last-child td{border-bottom: 0;}
.tableBoxTwo table .check_box{ text-align:center; width:44px;}

.tableBox_top{ background:#fafafa; border:1px solid #e4ebf1; padding:16px 16px 6px; position:relative;}
.tableBox_top>div{margin-bottom: 10px;}
.tableBox_head{padding:10px 16px; line-height: 30px;}
/*table表格end*/

/*tabs选项卡*/
.tabsBox{position: relative;background: #F7F7F7;width: 100%;height: 56px;border: none;}
/* .tabsBox::after{content: ''; width: 100%; position: absolute; left: 0; bottom: 0; height: 1px; background: #ddd;} */
.tabsBox ul{margin-left: 1px;}

.tabsBox ul li{position: relative;z-index: 1; float: left; margin-left: -1px; min-width: 80px; padding: 0 12px; height: 56px; line-height: 56px; font-size: 14px; text-align: center; cursor: pointer; background: #f7f7f7;margin: 0 10px;}
/* .tabsBox ul li.on{background: #fff; border-bottom-color: #fff;} */
.tabsBox ul li.on{color: #3eb9e9;border-bottom: 1px solid #3eb9e9;box-sizing: border-box;}
/* .tabsBox ul li.tit{position: relative;z-index: 1; float: left; margin-left: -1px; min-width: 80px; height: 56px; line-height: 56px; font-size: 12px; text-align: center; cursor: pointer; background: #f7f7f7;margin: 0 30px;} */
.tabsBox .more{float: right; font-size: 12px; line-height: 34px; color: #1E9FFF;}
.tabsBox .more:hover{opacity: 0.8;}
.tabsChangeBox .changeListBox{padding: 15px;}
.tabsBoxTwo{background: #f5f5f5; padding: 0 15px; height: 34px;}
.tabsBoxTwo ul li{position: relative;float: left; min-width: 80px; padding: 0 6px; height: 34px; line-height: 34px; font-size: 12px; text-align: center; cursor: pointer;}
.tabsBoxTwo ul li.on{color: #1E9FFF;}
.tabsBoxTwo ul li.on::after{content: ''; width: 100%; position: absolute; left: 0; bottom: 0; height: 2px; background: #1E9FFF;}
.tabsChangeBoxTwo .changeListBox{padding: 15px;}
/*tabs选项卡end*/

/*分页开始部分*/
.paging{overflow: hidden;text-align: center;line-height: 20px;	padding:40px 0px;}
.paging span{color: #555;display: inline-block;padding: 5px 12px;}
.paging a{background: none repeat scroll 0 0 #fff;display: inline-block;padding: 4px 10px;color:#555;border:1px solid #dbdbdb;}
.paging .on,.paging a:hover {background: none repeat scroll 0 0 #1E9FFF;display: inline-block;padding: 4px 10px;color:#fff;	border:1px solid #1E9FFF;}
/*分页结束部分*/

/*form表单*/
.int{height:32px; border:1px solid #ddd; background:#fff; border-radius:3px; padding:0 5px; outline:0; margin-bottom: 5px;}
.int:focus{border:1px solid #86ade6;}

.wd-60{width: 60px;}
.wd-100{width: 100px;}
.wd-150{width: 150px;}
.wd-200{width: 200px;}
.wd-250{width: 250px;}
.wd-300{width: 300px;}
.wd-350{width: 350px;}
.wd-400{width: 400px;}

.formBox_tit{ border-bottom:1px solid #ddd; padding:10px 5px; overflow: hidden; height: 40px;}
.formBox_tit .tit{ font-size:14px; font-weight:bold; padding-left:10px; border-left:3px solid #1E9FFF; line-height:20px;}
.formBox_tit .fr{height: 26px; line-height: 22px; margin-top: -2px;}

.formBox_table{ padding:20px;}
.formBox_table table tr td{ padding-bottom:20px; vertical-align:top; padding:10px; line-height:34px; font-size: 14px;}
.formBox_table table tr td p{line-height: 20px; padding: 7px 0;}
.formBox_table table tr td.bt{ width:150px; font-size:14px; position:relative; line-height:34px;}
.formBox_table table tr td.bt.wd-190{ width:190px; font-size:14px; position:relative; line-height:34px;}
.formBox_table table tr td.bt.wd-70{ width:70px; font-size:14px; position:relative; line-height:34px;}
.formBox_table table tr td.bt i{ position:absolute; left:0; top:13px; color:#ff3300; font-size:16px; font-style:normal;}
.formBox_table table tr td.bt i.fa{position: initial; cursor: pointer;}
.formBox_table .form_table_textarea{width: 400px;min-height: 120px;border: solid 1px #ddd; line-height: 28px;color: #333;background:#fff; outline: 0; padding:6px 10px; font-size:14px;}
.formBox_table .form_table_textarea:focus{border:1px solid #86ade6;}

.getMapCoordinate{overflow: hidden; line-height: 30px;}
.getAddrDetl{overflow: hidden; line-height: 30px;}
.getAddrDetl .int{margin-right: 10px;}

.radioBox{font-size: 14px;}

.imgLpload_box{ text-align:center;}
.imgLpload_box .img{ display:block; width:148px; height:148px; overflow:hidden; background:#eee; border:1px solid #e6e6e6; border-radius:0; margin-bottom:0; margin-right:0;}
.imgLpload_box .del{color: #f30;margin: 8px 0 0px; display: inline-block;}
.imgLpload_box .btn-primary{ position:relative; display: block; margin-top:10px;}
.imgLpload_box .btn-primary input[type='file']{ position:absolute; left:0; top:0; opacity:0; filter:alpha(opacity=0); width:100%; height:100%;}
.imgLpload_list_box{ text-align:center;}
.imgLpload_list_box .img{ display:block; width:116px; height:77px; border:1px dashed #ccc; background:#f0f0f0; position:relative; overflow:hidden;}
.imgLpload_list_box .img img{ position:relative; z-index:1;}
.imgLpload_list_box .img p{ position:absolute; z-index:0; left:0; width:100%; top:0; line-height:152px; font-size:16px; text-align:center;}
.imgLpload_list_box .del{color: #f30;margin: 8px 0 6px; display: inline-block;}
.imgLpload_list_box .btn-primary{ margin-top:10px; width: 160px; position: relative;}
.imgLpload_list_box .btn-primary input[type='file']{ position:absolute; left:0; top:0; opacity:0; filter:alpha(opacity=0); width:100%; height:100%;}

.passwordInt{position: relative; display: inline-block;}
.passwordInt i{position: absolute; right: 10px; top: 0; line-height: 32px; font-size: 16px; cursor: pointer; color: #555;}
.passwordInt i.on{color: #f60;}

.weekSelctBox label{position: relative;display: inline-block;height: 30px;padding: 0 16px;color: #555;font-size: 12px;line-height: 28px;border: 1px solid #bbb;border-radius: 2px;cursor: pointer; margin-right: 10px; margin-bottom: 8px;}
.weekSelctBox label input{width: 0; height: 0;opacity: 0;}
.weekSelctBox label.on{border-color: #1E9FFF;}
.weekSelctBox label.on:before{content: " ";position: absolute;right: 0;bottom: 0;width: 0;height: 0;border: 7px solid #1E9FFF;border-top-color: transparent;border-left-color: transparent;}
.weekSelctBox label.on:after {content: " ";position: absolute;right: 1px;bottom: 3px;width: 6px;height: 3px;border: 1px solid #fff;border-top-color: transparent;border-right-color: transparent; -webkit-transform: rotate(-59deg);transform: rotate(-59deg);}
.timeSelctBox ul li{line-height: 30px; margin-bottom: 15px;}
.timeSelctBox ul li .line{margin: 0 12px; font-size: 12px;}
.timeSelctBox ul li .del{margin-left: 20px; display: block; cursor: pointer;}

.selectIntBox{position: relative;display: inline-block; background: #fff;}
.selectIntBox .fa-caret-down{position: absolute;z-index: 0; right: 8px; top: 0; line-height: 30px;}
.selectIntBox .int{display: block; height: 30px; line-height: 30px; position: relative; z-index: 1; cursor: unset; background:none;}
.selectIntBox .drop{padding: 4px; position: absolute; left: 0; top: 30px; width: 100%; background: #fff; border: 1px solid #ccc; border-radius: 2px; box-shadow: 0 0 4px #eee; display: none;}
.selectIntBox .search{position: relative; padding-left: 24px; border: 1px solid #ccc; background: #fff; margin-bottom: 6px;}
.selectIntBox .search i{position: absolute; left: 5px; top: 0; line-height: 24px;}
.selectIntBox .search input{width: 100%; height: 24px; border: 0; background: none; font-size: 14px;}
.selectIntBox ul li{line-height: 30px; font-size: 14px; padding: 0 4px; cursor: pointer;}
.selectIntBox ul li:hover,.selectIntBox ul li.on{background: #eef9fd;}
/*form表单end*/

/*水印-开始*/
.watermark{text-align: center; padding: 10px; display: none;}
/*水印-结束*/

/*头部提示框-开始*/
.stateTopTips{background: #f8f8f8; border-radius: 2px; padding: 16px; margin-bottom: 20px; font-size: 14px; line-height: 20px; color: #666;}
.stateTopTips .txt{font-size: 16px; color: #f60;}
/*头部提示框-结束*/

/*点评星星样式*/
.starBg{ display:inline-block; width:75px; height:15px; line-height:0; font-size:0; vertical-align:middle; background:url(../image/evaluate_star.png) repeat-x left bottom; background-size:15px auto; position:relative; text-align:left;}
.star{display:inline-block; height:15px; font-size:0; line-height:0; vertical-align:middle; background:url(../image/evaluate_star.png) repeat-x left top; background-size:15px auto;}
.star_clink{position: absolute; top: 0; left: 0; z-index: 2; display: inline-block; width: 100%; height:20px; overflow: hidden;}
.star_clink a{display: inline-block; width: 20%; height:20px; vertical-align: top; padding:0;margin:0;}

/*日历图标*/
.chooseCalendar{position: relative;display: inline-block;}
.chooseCalendar .fa-calendar{position: absolute;right:7px;top:10px;color:#ddd;font-size: 13px;cursor: pointer;}
/*日历图标*/

/*自定义筛选下拉-开始*/
.filterDefined{position: relative; z-index:0;}
.filterDefined .txt{width: 140px; padding: 0 10px; text-align: center; height: 30px; border-radius: 3px; line-height: 30px;font-size: 13px; color: #fff;background: #4FABF3; cursor: pointer;}
.filterDefined .txt.on i{transform:rotate(180deg);-webkit-transform:rotate(180deg);}
.filterDefined .filterDefined_pull{position: absolute; left: 0; top: 34px; background: #fff; border: 1px solid #bfcbd9;width: 420px; border-radius: 4px; padding: 20px; display: none;}
.filterDefined_pull .top{ overflow: hidden; margin-bottom: 20px;}
.filterDefined_pull .top .bt{font-size: 16px; font-weight: 700; line-height: 30px;}
.filterDefined_pull .tit{font-size: 14px;font-weight: 700; margin-bottom: 15px; line-height: 20px;}
.filterDefined_pull .tit span{color: #999; padding: 0 10px; vertical-align: middle;}
.filterDefined_pull .tit label{font-weight: normal; color: #999; vertical-align: middle;}
.filterDefined_pull ul{overflow: hidden;}
.filterDefined_pull ul li{float: left; width: 50%; box-sizing: border-box; padding-right: 15px; font-size: 14px; color: #666; margin-bottom: 18px; line-height: 20px; font-weight: normal !important;}
.filterDefined_pull ul li input{margin-right: 5px;}
/*自定义筛选下拉-结束*/

/*404错误页面*/
.errorPage{text-align: center; padding-top: 100px;}
.errorPage img{margin-bottom: 36px;}
.errorPage .btn-primary-big{width: 160px; height: 36px; line-height: 36px; border-radius: 50px; margin-top: 40px;}
.errorPage h5{font-size: 18px; ;line-height: 30px; color: #999; font-weight: normal;}

/* 固定定位 */
.sfixed{position: fixed;top: 0px;left: 10px;box-sizing: border-box;-webkit-box-sizing: border-box;background: #fafafa; border: 1px solid #e4ebf1; padding: 16px 16px 6px;margin:0 18px;display: block;width: 100%;}
.mar{margin-top: 80px;}
/* 群发滚动 */
/* .top{position: fixed;top: 0;left: 0;} */
.top{ background:#fafafa; border:1px solid #e4ebf1; padding:16px 16px 6px; position:fixed;width: 79%;box-sizing: border-box;-webkit-box-sizing: border-box}
.save{background:#fafafa; border:1px solid #e4ebf1; padding:16px 16px 6px; position:fixed;width: 79%;box-sizing: border-box;-webkit-box-sizing: border-box;bottom: 94px;margin: auto;text-align: center;}


/* 续费 */
.ze{width: 100%;height: 100%;background:rgba(0,0,0,0.4);position: absolute;left: 0;top: 0;display: none;}
.renew{width: 275px;height: 180px;background: #FFFFFF;position: fixed;left: 50%;top: 50%;margin-left: -135px;margin-top: -81.5px;}
.renew .tit{padding: 0 80px 0 20px;height: 42px;line-height: 42px; border-bottom: 1px solid #eee;font-size: 14px; color: #333; overflow: hidden;background-color: #F8F8F8;border-radius: 2px 2px 0 0;position: relative;cursor: pointer;}
.renew .tit span{position: absolute;right: 10px;top: 0;font-size: 22px;cursor: pointer;}
.renew .in{padding: 20px;overflow: auto;position: relative;}
.renew .in input{display: block;width: 230px;height: 36px;margin: 0 auto;line-height: 30px;padding-left: 10px;border: 1px solid #e6e6e6;color: #333;}
.renew .bt{text-align: right;padding: 0 10px 12px;pointer-events: auto;user-select: none; -webkit-user-select: none}
.bt_a {height: 28px;line-height: 28px;margin: 5px 5px 0;padding: 0 15px;border: 1px solid #dedede;background-color: #fff;color: #333;border-radius: 2px;font-weight: 400;cursor: pointer; text-decoration: none;display: inline-block;}
.renew .bt .btn1{background-color: #1E9FFF;border-color: #1E9FFF;color: #fff;}




















